#Added by buildpkg 1.7.0
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/cups/cups-pdf.conf
doinst() {
if [ -x etc/rc.d/rc.cups ]; then
        etc/rc.d/rc.cups restart
fi
chmod 700 /usr/lib/cups/backend/cups-pdf
chmod 700 /usr/lib/cups/backend
}
doinst
